uuid: c3529071-d56a-478a-aa31-cc424773eecc
langcode: en
status: true
dependencies:
  module:
    - contact
id: contact_message.token
label: Token
description: ''
targetEntityType: contact_message
cache: true
